View Issue Details

IDProjectCategoryView StatusLast Update
0000029CaseTalk ModelerUser Interfacepublic2012-01-10 14:57
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.10 
Target Version6.11Fixed in Version6.11 
Summary0000029: Extend the list dialog with filtering capability
DescriptionCaseTalk sometimes displays a dialogbox with a listbox. The number of items in this listbox may at times, be very large. If this is the case, some filtering should be available to quickly narrow down the available options.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2011-12-19 12:19

administrator   ~0000017

Whenever the number of items is more than 10, a filter box will be presented. This filtering is case insensitive and will only leave items visible which contain the characters entered in the editbox.

Issue History

Date Modified Username Field Change
2011-12-19 12:18 BCP Software New Issue
2011-12-19 12:18 BCP Software Status new => assigned
2011-12-19 12:18 BCP Software Assigned To => BCP Software
2011-12-19 12:19 BCP Software Note Added: 0000017
2011-12-19 12:19 BCP Software Status assigned => resolved
2011-12-19 12:19 BCP Software Fixed in Version => 6.11
2011-12-19 12:19 BCP Software Resolution open => fixed
2012-01-10 14:57 BCP Software Description Updated View Revisions
2016-01-20 13:00 BCP Software Category Interface => User Interface